Subject: Withdrawn Partners Contact List
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 13:15:39 -0700 (PDT)

Hello,

I am in the process of establishing a Contact List for the Withdrawn
partners.  Would you please check the information I have on you and confirm
that it is correct and would you supply any information that is missing.

Also, would you indicate what function each individual is responsible for
eg. , MOU, Technical, Regulatory, Commercial or Legal.  I will update the
list once I have more information.  Thanks very much for your help.

Jane Stothers
Assistant to John Ellwood
Foothills Pipe Lines Ltd.

Ph:    403-294-4435
Fax:  403-294-4177

 <<withdrawnpartners.doc>>

 - withdrawnpartners.doc